<!DOCTYPE html>
<html>
	<head>
        <include file="appapi@head"/>
		<title>{:lang('NEGOTIATION_HISTORY')}</title>
		<link href='__STATIC__/appapi/css/refundconsult.css?t=1576653396' rel="stylesheet" type="text/css" >
	</head>
	<body>
        <div class="list">
            <ul>
                <foreach name="refund_list" id="vo">
                    <li>
                        <if condition="$language_type eq 'en'">
                            <p class="list_title">{$vo.desc_en}</p>
                        <else />
                            <p class="list_title">{$vo.desc}</p>
                        </if>

                        <if condition="$vo.refuse_reason neq '' && $language_type eq 'zh-cn'"><p>{$vo.refuse_reason}</p></if>

                        <if condition="$vo.refuse_reason_en neq '' && $language_type eq 'en'">
                            <p>{$vo.refuse_reason_en}</p>
                        </if>

                        <if condition="$vo.handle_desc neq ''"><p>{$vo.handle_desc}</p></if>
                        <p class="list_time">{:date('Y-m-d H:i:s',$vo['addtime'])}</p>
                        <if condition="$vo.type eq 1">
                            <p class="list_tip {:lang('list_buyer_tip')}"></p>
                        <elseif condition="$vo.type eq 2" />
                            <p class="list_tip {:lang('list_seller_tip')}"></p>
                        <elseif condition="$vo.type eq 3" />
                            <p class="list_tip {:lang('list_platform_tip')}"></p>
                        <elseif condition="$vo.type eq 4" />
                            <p class="list_tip {:lang('list_system_tip')}"></p>
                        </if>
                    </li>  
                </foreach>
                
            
                <li class="border_none">
                    <p class="list_title">{:lang('BUYER_APPLIES_FOR_REFUND')}</p>
                    <p>{:lang('REFUND_AMOUNT')}: <span>{:lang('$')}{$refund_info['total']}</span></p>
                    <p>{:lang('REASON_FOR_RETURN')}: {$refund_info['reason']}</p>
                    <p>{:lang('PROBLEM_DESCRIPTION')}: {$refund_info['content']}</p>
                    <p class="list_time">{:date('Y-m-d H:i:s',$refund_info['addtime'])}</p>
                    <p class="list_tip {:lang('list_buyer_tip')}"></p>
                </li>
            </ul>
        </div>

    <include file="appapi@footer"/>
    
	</body>
</html>